---
title: AVL - Abfallverwertungsgesellschaft des Landkreises Ludwigsburg mbH
url: https://www.avl-ludwigsburg.de/
howto:
  en: |
    - Go to <https://www.avl-ludwigsburg.de/> and select your location.  
    - Click on `URL ANZEIGEN` to get a webcal link.
    - Replace the `url` in the example configuration with this link.
test_cases:
  Sandgrubenweg 27:
    url: 
      https://kundenportal.avl-lb.de/WasteManagementLudwigsburg/WasteManagementServiceServlet?ApplicationName=Calendar&SubmitAction=sync&StandortID=941092001&AboID=76574&Fra=BT;RT;PT;LT;GT
